.cmb-row .move-up,
.cmb-row .move-down{
	display:none;
}
.cmb-row input[type="text"]{
	width: 100%;
}
.cmb2-id--cmb-product-centimeter-size{}
.cmb2-id--cmb-product-centimeter-size ul{}
.cmb2-id--cmb-product-inches-size ul li,
.cmb2-id--cmb-product-centimeter-size ul li{
	display: inline-block;
    padding-right: 10px;
}